BEGIN TRANSACTION;
CREATE TABLE IF NOT EXISTS "certs" (
	"hash"	TEXT NOT NULL UNIQUE,
	"user_id"	INTEGER,
	PRIMARY KEY("hash"),
	FOREIGN KEY("user_id") REFERENCES "users"("id")
);
CREATE TABLE IF NOT EXISTS "users" (
	"id"	INTEGER NOT NULL UNIQUE,
	"name"	TEXT,
	"add_key_code"	TEXT,
	PRIMARY KEY("id" AUTOINCREMENT)
);
COMMIT;
